import request from '@/utils/request'

// 获取左侧菜单列表
export function getResource() {
  return request({
    url: '/center-fire/VisuForestDataCenterController/getResource',
    method: 'post',
  })
}

//点击左侧菜单列表查询落点
export function getResourcePoint(resourceTable) {
  return request({
    url: '/center-fire/VisuForestDataCenterController/getResourcePoint',
    method: 'post',
    data:{"resourceTable":resourceTable}
  })
}
//点击右侧菜单列表查询落点
export function getResourcePointByDeptId(resourceTable,deptId) {
  return request({
    url: '/center-fire/VisuForestDataCenterController/getResourcePoint',
    method: 'post',
    data:{"resourceTable":resourceTable,"deptId":deptId}
  })
}
